package com.fjhx.jpush.entity.jpush.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;
import java.util.Date;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 极光推送用户与设备绑定信息
 * </p>
 *
 * @author 
 * @since 2023-10-08
 */
@Getter
@Setter
@TableName("jpush_info")
public class JpushInfo extends BasePo {

    /**
     * 系统用户id
     */
    private Long userId;

    /**
     * 极光推送设备注册码
     */
    private String registrationId;

}
